Latest 0.0.2
Homepage https://github.com/efremidze/Holographic
License MIT
Platforms ios 8.0
Authors

Apple Pay


Language


Version


License


Platform


Carthage compatible

Holographic Effect (inspired by Apple Pay)

$ pod try Holographic

Requirements

  • iOS 9.0+
  • Xcode 9.0+
  • Swift 4

Installation

Holographic is available via CocoaPods and Carthage.

CocoaPods

To install with CocoaPods, simply add this in your Podfile:

use_frameworks!
pod "Holographic"

Carthage

To install with Carthage, simply add this in your Cartfile:

github "efremidze/Holographic"

Communication

  • If you found a bug, open an issue.
  • If you have a feature request, open an issue.
  • If you want to contribute, submit a pull request.

Apps Using Holographic

Feel free to submit a PR if you’re using this library in your apps.

License

Holographic is available under the MIT license. See the LICENSE file for more info.

Latest podspec

{
    "name": "Holographic",
    "version": "0.0.2",
    "summary": "Holographic Effect (inspired by Apple Pay)",
    "homepage": "https://github.com/efremidze/Holographic",
    "license": {
        "type": "MIT",
        "file": "LICENSE"
    },
    "authors": {
        "efremidze": "[email protected]"
    },
    "source": {
        "git": "https://github.com/efremidze/Holographic.git",
        "tag": "0.0.2"
    },
    "platforms": {
        "ios": "8.0"
    },
    "source_files": "Sources/*.swift",
    "pushed_with_swift_version": "4.0"
}

Pin It on Pinterest

Share This